# MPE_Log_info_event

Logs an infomational event in MPI_COMM_WORLD.

## Synopsis

    int MPE_Log_info_event( int event, const char *bytebuf )

## Input Parameters

event
  event number.
bytebuf
  byte informational array. If no byte inforamtional array, use MPE_Log_bare_event() instead.

## Notes

This function is threadsafe.

## Returns

alway returns MPE_LOG_OK

Location:../src/logging/src/mpe_log.c